xendmail(1)

# NAME

xendmail, sendmail - email enqueue for remote SMTP servers

# SYNOPSIS

*xendmail* _to_ ...

# DESCRIPTION

*xendmail* is a sendmail drop-in replacement designed to be configured by
individual system users to relay email via their preferred email provider.

A single email message is read from stdin and sent via the configured SMTP
account.

Several other flags are accepted but have no effect. This is to maintain
compatibility with Sendmail, Inc.'s implementation of sendmail. The *sendmail*
command as installed by the xendmail package is a symlink to the *xendmail*
command and they are equivalent.

# PRIVACY

Xendmail will use the locally configured DNS resolver to locate the host and
port of the SMTP submission server for the configured account. Xendmail will
establish a connecting with the SMTP server using the configured credentials.

# DEVELOPMENT

For issues and general development inquiries, see the project home:

	https://git.sr.ht/~whynothugo/xendmail/

# AUTHORS

Developed by Hugo O. Barrera <hugo@whynothugo.nl>.

Xendmail is licensed under the Apache License, Version 2.0. It is an open source
project developed for anyone to use freely. If you would like to sponsor my
work, see:

	https://whynothugo.nl/sponsor
